# 문서번역에 필요한 핵심 패키지들만
fastapi
uvicorn
python-multipart
python-dotenv
openai>=1.0.0
python-docx
langchain-ollama
Pillow
# paddleocr, paddlepaddle 제거
langchain
langchain-chroma
langchain-community
langchain-core
langchain-ollama
langchain-openai
langchain-text-splitters
langgraph
psycopg2-binary
defusedxml
Sphinx
sphinx-rtd-theme
sphinxcontrib-applehelp
sphinxcontrib-devhelp
sphinxcontrib-htmlhelp
sphinxcontrib-jquery
sphinxcontrib-jsmath
beautifulsoup4
sphinxcontrib-qthelp
sphinxcontrib-serializinghtml


#pip install --no-deps pdfservices-sdk
pdfservices-sdk
